@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/bg_01.jpg);
	background-repeat: repeat-x;
	margin:0 0 0 0;
}
* {
	padding:0;
	margin:0;
	border:0;
}
img {
	border:0;
}

ul{
	list-style-type:none;

}
p{
	width:100%;
	height:auto;
	margin:auto;


}
a{
	font:Verdana;
	color:#FFF;
}
.MainContainer{
	width:100%;
	height:auto;
	margin:auto;
	float:left;
}
.topCon{
	width:100%;
	height:73px;
	margin:auto;
	float:none;

}
.topCon1{
	width:975px;
	height:72px;
	margin:auto;
	float:none;
}
	.topCon1L{
	width:auto;
	height:72px;
	margin:auto;
	float:left;
	}
	.topCon1R{
	width:auto;
	height:72px;
	margin:auto;
	float:right;
	}
.topCon2{
	background:url(../images/logo.png) no-repeat left;
	width:975px;
	height:104px;
	margin:auto;
	float:none;
}
.topCon3{
	background:url(../images/bg_06.jpg) no-repeat;
	width:975px;
	height:330px;
	margin:auto;
	float:none;
}
.topCon4{
	background:url(../images/bg_05.jpg) no-repeat;
	width:975px;
	height:57px;
	margin:auto;
	float:none;
}
.bodyCon{
	width:975px;
	height:auto;
	margin:10px auto 10px auto;
	float:none;
}
	.bodyConR{
		width:680px;
		height:auto;
		float:right;
	}
	
		.bodyConR h1{
		width:680px;
		height:auto;
		float:right;
		font-family:Garamond;
		font-size:36px;
		font-style:italic;
		text-align:left;
		font-weight:normal;
		color:		#333;
		margin:auto auto 10px auto;
			}	
	.bodyCon_Oth_R{
		width:680px;
		height:auto;
		float:right;
		border-bottom:#CCC thin solid;
		padding:0 0 10px 0;
		margin:auto auto 10px auto;
	}
		.bodyConR1{
			width:160px;
			height:160px;
			float:left;
			border:#999 thin solid;
		}
				.bodyConR1a{
			width:160px;
			height:auto;
			float:left;
			border:#999 thin solid;
		}
		.bodyConR2{
			width:518px;
			height:auto;
			float:right;
		}
		.bodyConRL{width:360px;
		height:auto;
		margin:auto;
		padding:0 5px 0 5px;
		float:left;
		color:#333;
		font-family:Verdana;
		font-size:12px;
		}
				.bodyConRL h2{width:360px;
		height:auto;
		margin:auto;
		padding:0 5px 0 5px;
		float:left;
		color:#900;
		font-family:Verdana;
		font-size:12px;
		margin:auto auto 10px auto;
		text-align:left;
		}
				.bodyConRL h1{width:360px;
		height:auto;
		float:right;
		font-family:Garamond;
		font-size:30px;
		font-style:italic;
		text-align:left;
		font-weight:normal;
		color:		#333;
		margin:auto auto 10px auto;
		text-decoration:underline;

		}
				.bodyConRR{width:300px;
		height:auto;
		margin:auto;
		padding:0 5px 0 5px;
		float:right;
		}
	.textCon{
		width:95%;
		height:auto;
		margin:10px 5px auto 5px;
		float:right;
		font-family:Verdana;
		text-align:left;
		font-size:12px;
		color:#666;
	
	}
	.textCon p{
		width:95%;
		height:auto;
		margin:10px 5px auto 5px;
		float:right;
		font-family:Verdana;
		text-align:left;
		font-size:12px;
		color:#666;
	
	}
		.textCon h3{
		width:95%;
		height:auto;
		float:left;
		font-family:Verdana;
		font-size:14px;

		text-align:left;
		font-weight:normal;
		color:#900;
		margin:auto 0px 10px auto;
		font-weight:bold;

	
	}
.bodyConL{
	width:281px;
	height:auto;
	margin:auto;
	float:left;
}
	.catagoryConTop{
		background:url(../images/img_05.jpg) no-repeat;
		
	width:281px;
	height:49px;
	margin:auto;
	float:left;
	}
	.catagoryConMid{
		background:url(../images/img_09.jpg) repeat-y;
	width:281px;
	height:auto;
	margin:auto;
	float:left;
	}
	.catagoryConMid a{
	font-family:Verdana;
		font-size:12px;
		color:#333;
		display:block;
		border-bottom:#bcbcbc thin solid;


	padding-top:13px;
	padding-left:3px;
	width:276px;
	height:25px;
	margin:auto;
	float:none;
	text-decoration:none;
	
	}
		.catagoryConMid a:hover{
			background:#fff;
		font-family:Verdana;
		font-size:12px;
		color:#666;
		display:block;
		border-bottom:#bcbcbc thin solid;

	padding-top:13px;
	padding-left:3px;
	width:276px;
	height:25px;
	margin:auto;
	float:none;
	
	}
			.catagoryConMidBor{
		display:block;
		border-bottom:#bcbcbc thin solid;

	padding-left:3px;
	width:276px;
	height:2px;
	margin:auto;
	float:none;
	
	}
	.catagoryConBot{
		background:url(../images/img_10.jpg) no-repeat;

		width:281px;
		height:26px;
		margin:auto;
		float:left;

	}	
.footer{
	width:100%;
	height:auto;
	background:#CECECE;
	margin:10px auto auto auto;
	float:left;
	border-top:#999 solid thin;
}

.footerCon{
	width:975px;
	height:33px;

	margin:auto;
	float:non;
	color: #333;
	font-family:Verdana;
	font-size:12px;
	text-align:center;
	padding-top:20px;
}
#fb a{background:url(../images/img_18.jpg) no-repeat;
width:27px;
height:33px;
margin:auto 5px auto auto;
float:left;
}

#tw a{background:url(../images/img_15.jpg) no-repeat;
width:27px;
height:33px;
float:left;
margin:auto 5px auto auto;
}
#rq a{background:url(../images/img_14.png) no-repeat;
height:33px;
width:160px;
float:left;
margin:auto 5px auto auto;
}
#rq a:hover{background:url(../images/img_14_h.png) no-repeat;
height:33px;
width:160px;
float:left;
margin:auto 5px auto auto;
}
#sm a{background:url(../images/sitemap.png) no-repeat;
width:33px;
height:33px;
margin:auto 5px auto auto;
float:right;
}
	.footerConL{
	width:auto;
	height:33px;
	margin:auto;
	float:left;
	}
	.footerConR{
	width:auto;
	height:33px;
	margin:auto;
	float:right;
	}
